
package cn.zhios.zhiying_comm;

import java.util.Map;

public interface ZhiyingFlutterCommNativable {

    /* 跳转公共方法 */
    public void openPage(Map params);

    /* 跳转原生页面（非公共跳转） */
    public void openNativePage(Map params);

    /* 获取设置 */
    public Map getSetting();

    /* 普通方法(交互) */
    public void invokeMethod(String method, Map<String, Object> params, ZhiyingFlutterCommHandler handler);
}
